package weixinapi

import (
	"testing"
)

func TestGetUnlimited(t *testing.T) {
	api.CBSetToken("103_WpV0UHqL-2svlix1nc_3LOkRmlrlvaWy-B5ZBRkAtNZ5TwyYRcwIB3BBWfIVCaccl3bSSNlA7yet9VPfOrIaxQfGugNSZRPmagxyb4H4j2MjYYQt7CakU9H8zT0LHPaAFAYUC")
	result, err := api.GetUnlimited("storeID=103197", "")
	if err != nil {
		t.Fatal(err.Error())
	}
	sugarLogger.Debug(result)
}
